<?xml version="1.0" encoding="UTF-8"?>
<refentry xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:db="http://docbook.org/ns/docbook" version="5.0-subset Scilab" xml:id="sopLoadProject">
  <refnamediv>
    <refname>sopLoadProject</refname>
    <refpurpose>Load a Scilab Optimization Project in Scilab.</refpurpose>
  </refnamediv>
  <refsynopsisdiv>
    <title>Calling Sequence</title>
    <synopsis>projObj = sopLoadProject(projectFileName)</synopsis>
  </refsynopsisdiv>
  <refsection>
    <title>Parameters</title>
    <variablelist>
      <varlistentry>
        <term>projObj</term>
        <listitem>A SOP object of type "Project": the loaded project.</listitem>
      </varlistentry>
      <varlistentry>
        <term>projectFileName</term>
        <listitem>A character string: the name of the project file to load (Extension: .sop).</listitem>
      </varlistentry>
    </variablelist>
  </refsection>
  <refsection>
    <title>Description</title>
    <para>Load a Scilab Optimization project (stored as a .sop file) in Scilab so so this project can be used by Scilab Optimization Platform in interactive or batch mode.</para>
  </refsection>
  <refsection>
    <title>See also</title>
    <simplelist type="inline">
      <member>
         <link linkend="sopLoadDataFile">sopLoadDataFile</link>
      </member>
    </simplelist>
  </refsection>
</refentry>
